Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Thu, 1 Nov 2012 00:56:00 +0530 (IST)

Hi, 

Name : Crystal Yewchin 
Email : [email-masked] 

Existing member, says he will wait for the call from her consultant instead .. 

Chat Transcript : 

are you guys able to take payment with Paypal?? 
Samantha has joined the chat. 
Samantha ( 00:35:26 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Crystal ( 00:35:33 ) : thanks 
Shelly has joined the chat. 
Shelly ( 00:31:08 ) : Hi Crystal 
Crystal ( 00:35:54 ) : hello! 
Shelly ( 00:32:01 ) : Would you like to know how our program works? 
Crystal ( 00:37:05 ) : i am already on a program and i am almost done, i was just wondering are you guys able to take payment with Paypal?? 
Shelly ( 00:34:36 ) : Unfortunately, I am not able to confirm this, however I can have our debt consultant call you and confirm the details. 
Shelly ( 00:35:10 ) : May I have your full name, and your phone number so I can have our debt consultant revert back to you ? 
Crystal ( 00:40:08 ) : i have already emailed my consultant, i was just hoping to get a quick answer... i think i will wait for her to get back to me. :) 
Shelly ( 00:36:09 ) : No worries 
Shelly ( 00:36:15 ) : Thanks for visiting Debt Managers 
Crystal ( 00:41:03 ) : thanks :-) have a good day! 
Shelly ( 00:36:24 ) : Bye for now 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh